Loading...

Knowledge Center


Upgrading VirusScan Enterprise 8.8 to Patch 8 might fail if Host Intrusion Prevention 8.0 Patch 8 is already installed
Technical Articles ID:   KB87551
Last Modified:  2/27/2017

Environment

McAfee Host Intrusion Prevention (Host IPS) 8.0 Patch 8
McAfee VirusScan Enterprise (VSE) 8.8 Patch 8

For details of VSE 8.x supported environments, see KB51111.

Problem

An upgrade to VSE 8.8 Patch 8 might fail if Host IPS 8.0 Patch 8 is already installed.

The VSE installation log (VSEInst_ddmmyy_hhmmss.log) records the following errors:
>> Installing SysCore: "C:\Program Files (x86)\McAfee\VirusScan Enterprise\VSCore\x64\mfehidin.exe" -i VSE88P8 -q -mfetrust_killbit -l "C:\Windows\TEMP\McAfeeLogs\vse8.8.0.core_install_072116_025813.log" -etl "C:\Windows\TEMP\McAfeeLogs\vse8.8.0.core_install_072116_025813.etl" -x vse.xml OAS ELAM AAC DiskFilter firecore_driver EmailScan ScriptScan
!> Initial value of Load_AppInitDLL is: 0
!> Error - SysCore install failed: 255
<= leave custom action  Install_SysCore_Patch()
CustomAction Install_SysCore_Patch returned actual error code 1603*

* NOTE: This may not be completely accurate if translation happened inside a sandbox.

The VSCore installation log (vse8.8.0.core_install_mmddyy_hhmmss.log) records the following errors:
[00:00:00:000] - WARNING: Some operations were deferred until the next reboot.
[00:00:00:000] - Returning 4294967295

NOTE: Returning 4294967295 indicates an error has occurred.

Solution

This issue is resolved in VirusScan Enterprise 8.8.0 Update 9, which is available from the Product Downloads site at: http://mcafee.com/us/downloads/downloads.aspx.

NOTE: You need a valid Grant Number for access. KB56057 provides additional information about the Product Downloads site, and alternate locations for some products.

Updates are cumulative; Technical Support recommends that you install the latest one.

Workaround

Upgrade VSE 8.8 to Patch 8 before you install or upgrade to Host IPS 8.0 Patch 8.

Workaround

If Host IPS 8.0 Patch 8 is already installed, restart the system before you install or upgrade to VSE 8.8 Patch 8.

Rate this document

Languages:

This article is available in the following languages:

English United States
Japanese

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.